@charset "utf-8";

.news-cate{
  margin: 1.5rem 0 5rem;
  display: flex;
  align-items: center;
  gap:2.5rem;
  flex-wrap: wrap;
}

.news-cate-bg a{
  padding: 12px 24px;
  display: block;
  background:#fff;
  color:#2E4C99;
  border:1px solid;
  text-align: center;
  line-height: 1;
  margin:0;
  min-width:140px;
  width:fit-content;
  border-radius: 0px;
}

.news-cate a:hover{
  opacity:1;
  background:transparent;
  color:#2E4C99;
}

.news-cate-bg > a{
  background:#2E4C99;
  color:#fff;
}

.news-cate .webgene-blog{
  display: flex;
  align-items: center;
  gap:1rem;
  flex-wrap: wrap;
}

.regular .webgene-blog .webgene-item:first-child{
  display:none;
}

.news-cate a:hover{
  background:#2E4C99;
  color:#fff;
  border:1px solid #2E4C99;
}


.news-main{
  padding:5rem 0 100px;
  background:#F4F6FB;
}

.news-main .webgene-blog{
  display: flex;
  flex-wrap: wrap;
  gap: 3.5rem 1.5rem;
}

.news-main .webgene-item{
  width:calc((100% - 3rem) / 3 );
}

.news-main .webgene-blog article > a{
  width: 100%;
  display: block;
  height: 100%;
}

.news-main  .newsDetailImg{
  position: relative;
  aspect-ratio: 367 / 280;
  overflow: hidden;
}

.news-main .newsDetailImg > img{
  position: relative;
  z-index:10;
}

.news-main  .newsDetailImg span{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.news-main  .newsDetailImg img{
  object-fit:cover;
  aspect-ratio: 367 / 280;
}

.news-main .webgene-blog article > a:hover{
  opacity:0.7;
}

.news-main .webgene-blog article .newsItemTit{
  font-size:clamp(0.875rem, 0.784rem + 0.3vw, 1.125rem);
  line-height: 1.5;
}

.newsItemText{
  display:flex;
  margin:0 0 16px;
  gap: 10px;
  align-items: center;
  font-size:14px;
  font-family: "Noto Sans JP", sans-serif;
}

.newsItemCate{
  padding: 6px 12px;
  display: block;
  border-radius: 18px;
  border: 0.5px solid #000000;
  text-align: center;
  line-height: 1;
}

.news-main .webgene-blog .webgene-item h2{
  font-size:clamp(0.875rem, 0.833rem + 0.14vw, 1rem);
  margin:1rem 0;
}


.news-main .webgene-blog .webgene-item .category{
  background:#2E4C99;
  width:fit-content;
  color:#fff;
  padding:6px 1rem;
  font-size:14px;
  font-weight:400;
}

@media screen and (max-width: 1024px) {
  .news-cate {
    gap: 1rem;
    flex-direction: column;
    align-items: baseline;
  }
  .news-cate-box{
    width: 100%;
    gap: 1rem;
  }
  .news-cate a{
    width:fit-content;
  }
  .news-cate .webgene-blog {
    gap: 1rem;
  }
  .news-cate div.cate p {
    margin-right: 1rem;
  }
  .news-main .newsTextWrap{
    width:100%;
  }
  .news-main .webgene-item{
    width: calc((100% - 1.5rem) / 2);
  }
}

@media screen and (max-width: 767px) {
  .news-cate-bg > a{
    margin-bottom: 1rem;
  }
  .news-cate-box {
    width: 100%;
    gap: 1rem;
    flex-direction: column;
    align-items: baseline;
  }
  .news-main .newsDetailImg {
    width: 100%;
  }
  .news-cate {
    flex-wrap: wrap;
    width:100%;
    margin: 0 0 4rem;
  }
  .news-cate .webgene-blog{
    flex-wrap: wrap;
    gap: 1rem 1.5rem;
  }
  .news-main .webgene-blog{
    gap: 2rem 0;
  }
  .news-main  .container {
    width: 80%;
  }
}

/*ページネーション*/
.webgene-pagination {
  width: 100%;
  grid-column: 1 / 3;
}
.webgene-pagination>ul {
  display: flex;
  padding: 0;
  justify-content: center;
}
.webgene-pagination>ul>li {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px 10px 0;
  list-style: none;
}
.webgene-pagination>ul>li a{
  width: 27px;
  height: 45px;
  text-align: center;
  color:#000000;
  font-size:clamp(1rem, 0.636rem + 1.21vw, 2rem);
}
.webgene-pagination>ul>li.selected a{
  color:#2E4C99 !important;
  border-bottom:1px solid;
}

.webgene-pagination>ul>li.selected a,
.webgene-pagination>ul>li.selected a:hover,
.webgene-pagination>ul>li.selected:hover a{
  color:#2E4C99 !important;
}
.webgene-pagination>ul>li:hover{
  color:#000000;
}
.webgene-pagination>ul>li:hover a,
.webgene-pagination>ul>li a:hover{
  color:#000000 !important;
}

.webgene-pagination>ul>li.next a,
.webgene-pagination>ul>li.prev a{
  color:#000000 !important;
  font-size: 12px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.webgene-pagination>ul>li.next a:hover,
.webgene-pagination>ul>li.prev a:hover{
  color:#000000 !important;
}

@media screen and (min-width: 768px) {
  .webgene-pagination {
    width: 100%;
    grid-column: 1 / 4;
  }
}
@media screen and (max-width: 767px) {
}


/*詳細*/

.news-detail{
  margin-bottom:100px;
}

.news-detail .container{
  max-width:1150px;
}

.news-detail .category{
  background:#2E4C99;
  width:fit-content;
  color:#fff;
  padding:2px 1rem;
  font-size:14px;
  font-weight:400;
}

.news-detail .btn{
  margin:5rem auto 0;
}

.detail-txt{
  line-height:2;
}

.newsDetail-header p:nth-child(2){
  padding: 6px 12px;
  display: block;
  border-radius: 18px;
  border: 0.5px solid #000000;
  text-align: center;
  line-height: 1;
}

.news-detail .article-title{
  font-size:clamp(1rem, 0.909rem + 0.3vw, 1.25rem);
  margin: 1rem 0 2.5rem;
  line-height: 1.5;
}

.newsDetailImg{

}

.news-detail .newsDetailImg img{
  margin:0rem auto 7.5rem;
  aspect-ratio: 882 / 542;
  object-fit: cover;
  max-width:882px;
  border-radius:20px;
  display:block;
}

.news-detail .newsDetailTxt{
  line-height: 2;
  max-width:882px;
  margin:0 auto;
  font-family: "Noto Sans JP", sans-serif;
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 767px) {
  .news-detail .category{
    font-size:12px;
  }
  .news-main .webgene-blog article {
    width: 100%;
  }
  .newsDetail-header p:nth-child(2) {
    padding: 3px 0.8rem;
    font-size: 12px;
  }
  .newsDetail-header{
    gap:1rem;
  }
  .news-detail .newsDetailImg img {
    margin: 0rem 0 20px;
  }
  .news-detail  .newsDetailTit{
    margin: 0.5rem 0 20px;
  }
  .news-detail .newsDetailTxt{
    font-size:12px;
  }
  .news-detail .container{
    width: 100%;
    padding: 0px 5% 20px !important;
  }
  .news-detail .btn {
    margin: 40px auto 0;
  }
}
